@font-face {
    font-family: 'BitterRegular';
    src: url('Bitter-Regular-webfont.eot');
    src: url('Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Bitter-Regular-webfont.woff') format('woff'),
         url('Bitter-Regular-webfont.ttf') format('truetype'),
         url('Bitter-Regular-webfont.svg#BitterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html { background: #E6EBEA url(http://www.clipstr.com/imgs/bg_texture.jpg) repeat; background-attachment: fixed; }
body {
    background: url(http://www.clipstr.com/imgs/bg_lines.gif) 40px top no-repeat;
    color: #626566;
font-family: 'Roboto Condensed', sans-serif;
font-style: normal;
font-weight: 300;
font-size: 14px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
}
/* Links */
a:link, a:visited { text-decoration: none; font-family: 'Roboto Condensed', sans-serif;}
.copy a.fontface {font-family: 'Oswald', sans-serif;font-weight: 400; font-size: 17px;font-style: normal; letter-spacing: 0em;line-height: 1.4;}
.copyList {font-family: 'Roboto Condensed', sans-serif;
font-style: normal;
font-weight: 300;
font-size: 13px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;}
a:hover, a:active { color: #3c4042; outline: none; }
.post .post-title a:hover, .copy a:hover, #twitter .tweet a:hover { background-color: #fff7a5;}
/* Basic Elements */
h1, h2, h3, h4, h5, h6 {
    color: #3C4042;
    font-weight: 600;
    line-height: 1.0;
    font-family: Tahoma, Helvetica Neue, Arial, Helvetica, sans-serif;
    /*font-family:ff-din-web-condensed,helvetica,sans-serif;*/
}
/*h1 {  font-size: 27px }*/
h1.fontface {font-family: 'Lobster', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 32px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;}
h2 { font-size: 24px }
h3 { font-size: 20px }
h4 { font-size: 18px }
h5 { font-size: 16px }
p { padding-bottom: 10px }
em { font-style: italic }
strong { font-weight: bold }
small { font-size: 11px }
label { cursor: pointer }
pre, code { font-family: Monaco, Consolas, "Courier New", monospace }
pre { display: block; background: #eee; padding: 10px; margin: 10px 0; overflow:auto; }
code { text-shadow: 0 1px #fff; background: #eee; }
mark, span.mark { background-color: #fff7a5; color: #333;}
textarea { font-family: Helvetica, Arial, sans-serif }
hr {
    background: #D4D9D8;
    height: 1px;
    border: 0;
    margin: 30px 0;
    clear: both;
}
/* reusable helper classes */
.hidden { display: none }
.icon {
    position: absolute;
    top: 0;
}
/* clearfix */
.clear { clear: both }
.clearfix { display: block }
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
* html .clearfix { height: 1% }
html[xmlns] .clearfix { display: block }

.indexColumn {float:left;width:350px;padding:10px;}
#content{width:1110px; margin-left:auto;margin-right: auto;}

/* SELF-CLEARING FLOATS
----------------------------------------------------------------------*/

#header:after, .inner:after, #posts:after, .post-panel:after, .meta:after, #scrollable-wrap:after, #footer #footer-end:after, #footer-links:after, #about .social-links:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* LAYOUT (CORE STYLES)
-------------------------------------------------------------- */

#page { 
	margin-left: auto;
        margin-right: auto;
	position: relative ;
        width:1110px;
        margin-top:70px;
}
#header { padding: 90px 0 10px }
#branding { 
	padding-bottom: 40px;
	float: left;
}
#branding h1 a {
	color: #3C4042;
	font-size: 30px;
	font-style: italic;
	font-weight: 200;
	background: url(http://www.clipstr.com/imgs/header_sprite.png) right top no-repeat;
    text-indent: -999em;
    width:242px; 
    height:31px;
	margin-left: 110px;
	display: block;
	position: relative;
}
#branding h1 a:hover {
	background-position: right -44px;
}
#branding h1 a:hover .logo {
	background-position: left bottom;
}
#branding .logo {
	background: url(http://www.clipstr.com/imgs/header_sprite.png) left top no-repeat;
	display: block;
	width: 115px;
	height: 115px;
	position: absolute;
	left: -130px;
	top: -46px;
}
#access {
	float: right;
	margin-top: 4px
}
#header-icons {
    float: left;
	margin: 5px 15px 0 0;
}
#header-icons li { 
	float: left;
	margin-left: 5px;
}
#header-icons a {
    background: url(http://www.clipstr.com/imgs/icons_sprite.png) no-repeat;
    text-indent: -999em;
    height: 18px;
    display: block;
    overflow: hidden;
}
#header-icons .about a { width: 20px; }
#header-icons .about a:hover, #header-icons .about-active a { background-position: left -18px; }
#header-icons .archives a {
    background-position: -20px top;
    width: 21px;
}
#header-icons .archives a:hover { background-position: -20px -18px }
#header-icons .rss a {
    background-position: -40px top;
	width: 19px;
}
#header-icons .rss a:hover { background-position: -40px -18px }
#header-icons .ask a {
    background-position: -59px top;
    width: 18px;
}
#header-icons .ask a:hover { background-position: -59px -18px }


#about {
	font-size: 12px;
	width: 312px;
	left: 402px;
	top: 122px;
	position: absolute;
	z-index: 5;
	display: none;
}
#about .top, #about .bottom {
	background: url(http://www.clipstr.com/imgs/profile_box_ends.png) no-repeat;
}
#about .top {
	background-position: left top;
	height: 45px
}
#about .middle {
	background: url(http://www.clipstr.com/imgs/profile_box_y.png) repeat-y;
	color: #858e92;	
	padding: 0 31px;	
}
#about .bottom {
	background-position: left bottom;
	height: 49px;
}
#about .close {
	background: url(http://www.clipstr.com/imgs/profile_box_close.png) no-repeat;
	width: 16px;
	height: 17px;
	text-indent: -999em;
	position: absolute;
	top: 28px;
	right: 20px;
	cursor: pointer;
}
#about .portrait {
	padding: 2px;
	margin-right: 20px;
	position: relative;
	float: left;
}
#about .portrait img {
	width: 50px;
	height: 50px;
}
#about .overlay {
	background: url(http://www.clipstr.com/imgs/portrait_overlay.png) no-repeat;
	width: 54px;
	height: 55px;
	position: absolute;
	left: 0;
	top: 0;
}
#about h3 {
	color: #fff;
	font-size: 16px;
	line-height: 1;
	padding-bottom: 5px;
}
#about h4 {
	color: #fff;
	font-size: 13px;
	padding: 12px 0 5px;
}
#about p { 
	color: #8B9599;
	font-family: Arial,Helvetica,sans-serif; 
}
#about a { 
	color: #C2C9CC; 
	border-bottom: 1px solid #727A7D; 
}
#about a:hover { color: #fff; }
#about .lead {
	color: #7D868A;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 13.5px;
    font-style: italic;
    line-height: 1.3;
}
#about .social-links { margin: 5px 0 10px -20px; }
#about .social-links li {
	float: left;
	margin-left: 20px;
	width: 115px;
}
#about .social-links a {
	position: relative;
	display: block;
	padding: 8px 0 8px 26px;
	border-top: 1px solid #5d6467;
	border-bottom: 1px solid #3a4347;
}
#about .social-links a:hover { border-bottom-color: #3a4347; }
/* hand pick these for now*/
#about .social-links .twitter, #about .social-links .facebook { border-top: 1px solid #3a4347; }
#about .social-links .lastfm, #about .social-links .email { border-bottom: 1px solid #5d6467; }
#about .social-links .icon {
	background: url(http://www.clipstr.com/imgs/icons_sprite.png) no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	left: 0;
	top: 8px;
}
#about .social-links .twitter .icon { background-position: -79px 0; }
#about .social-links .twitter:hover .icon { background-position: -79px -18px; }
#about .social-links .facebook .icon { background-position: -97px 0; }
#about .social-links .facebook:hover .icon { background-position: -97px -18px; }
#about .social-links .lastfm .icon { background-position: -115px 0; }
#about .social-links .lastfm:hover .icon { background-position: -115px -18px; }
#about .social-links .email .icon { background-position: -133px 0; }
#about .social-links .email:hover .icon { background-position: -133px -18px; }
#about .status { text-align: center; }
#about .status h4 { font-size: 14px; padding-bottom: 10px; }
#header-icons .about-active #about { display: block; }
#twitter { 
	background: url(http://www.clipstr.com/imgs/header_sprite.png) -132px -91px no-repeat;
	clear: both;
	padding-left: 40px;
	margin: 30px 0;
}
#twitter .loading-text {
	font-style: italic;
	line-height: 40px;
	padding: 0;
}
#twitter .tweet {
	font-style: italic;
	padding-bottom: 2px;
}
#twitter .tweet a { 
    padding: 1px 0;
    margin-top: -1px;
	border-bottom: 1px solid #D4D9D8; 
}
#twitter .tweet-meta { 
	color: #909090;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	display: block;
}
#twitter .tweet-meta a { color: #3C4042; }



#footer {
    font-family: Arial, Helvetica, sans-serif;
    color: #919799;
    font-size: 11px;
    line-height: 17px;
    margin-top: 30px;
    clear: both;
    position: relative;
    z-index: 2;
}
#footer a { color: #3c4042; }
#footer-end {
    padding: 20px 0 40px;
    position: relative;
    clear: both;
}
#footer .credits { float: left }
#footer .tumblr {
    float: right;
    background: url(http://www.clipstr.com/imgs/icons_sprite.png) -255px bottom no-repeat;
    padding: 1px 0 0 22px;
    margin-top: -10px;
}
#footer h2 {
    font-size: 19px;
    height: 24px;
}
#footer-links { margin-bottom: 5px; }
#footer-links li {
    line-height: 1;
    padding: 0 6px;
    border-left: 1px solid #C2CBCC;
    display: block;
    float: left;
}
#footer-links li:first-child {
    padding-left: 0;
    border-left: 0;
}
#footer-links a {
    font-size: 12px;
    font-weight: 600;
}
#pagination {
    margin-bottom: 30px;
    overflow: hidden;
}
#pagination .buttons { float: left }
#pagination a {
    color: #5C6061;
    background: url(http://www.clipstr.com/imgs/pagination.png) left top no-repeat;
    font-size: 11px;
    font-weight: 600;
    text-shadow: 0 1px #fff;
    line-height: 34px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    width: 124px;
    height: 35px;
    float: left;
}
#pagination a:hover {
    color: #3C4042;
    background-position: left center;
}
#pagination a:active, #pagination a:focus {
    color: #5C6061;
    text-shadow: 0 1px #e5e9eb;
    background-position: left bottom;
    padding-top: 1px;
    height: 34px;
}
#pagination a.previous { margin-right: 10px }
#pagination .current-page {
    float: right;
    font-size: 13px;
    line-height: 33px;
    height: 33px;
    text-align: center;
}
#pagination .current-page em {
    color: #878a8c;
    font-size: 14px;
    font-family: Georgia, Times, "Times New Roman", serif;
    text-transform: lowercase;
    padding: 0 2px;
}

/* NOTES
-------------------------------------------------------------- */
#notes {
    clear: both;
    margin-bottom: 30px;
}
#notes h2 {
    font-size: 24px;
    display: inline-block;
    padding-bottom: 20px;
}
#notes h2 .sep {
    color: #dce0e3;
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
    padding: 0 2px 0 10px;
}
#notes-toggle {
    font-family: Arial, Helvetica Neue, sans-serif;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding-left: 15px;
    position: relative;
    top: -5px;
}
#notes-toggle .icon {
    background: #5c6061 url(http://www.clipstr.com/imgs/notes.png) left top no-repeat;
    position: absolute;
    left: 0;
    top: 8px;
    width: 10px;
    height: 5px;
    display: block;
    opacity: 0.6;
}
#notes-toggle:hover .icon { opacity: 1 }
#notes-toggle .up { background-position: left -5px }
ol.notes {
    background-color: #DADEE0;
    color: #74787A;
    padding: 20px;
    border: 1px solid #c3c6c9;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 #EDF2F1;
       -moz-box-shadow: 0 1px 0 #EDF2F1;
            box-shadow: 0 1px 0 #EDF2F1;
}
ol.notes a {
    color: #131414;
    border-bottom: 1px solid #DADEE0;
    margin-top: -1px;
    padding: 1px 0;
}
ol.notes a:hover { background-color: #E6EAED }
ol.notes li {
    position: relative;
    padding: 6px 20px 6px 30px;
    border-bottom: 1px solid #D0D3D6;
}
ol.notes li.reblog { background: url(http://www.clipstr.com/imgs/notes_reblog.png) right center no-repeat }
ol.notes li.like { background: url(http://www.clipstr.com/imgs/notes_like.png) right center no-repeat }
ol.notes li .avatar {
    position: absolute;
    left: 0;
    top: 7px;
}
ol.notes li .action { }
ol.notes li .action a { }
ol.notes li blockquote {
    border-left: 3px solid #c3c6c9;
    margin-top: 10px;
    padding: 2px 5px 2px 7px;
}
ol.notes li blockquote a { color: #74787A }
#notes .more_notes_link_container {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#notes .more_notes_link {
    color: #3C4042;
    border: 0;
}
#notes .more_notes_link:before, #notes .more_notes_link:after {
    content: "â€“";
    color: #74787A;
    font-weight: 300;
    padding: 0 8px;
}
#notes .more_notes_link:hover { background: none }

/* POSTS (CORE STYLES)
-------------------------------------------------------------- */

.post { margin: 12px;width:350px; position:relative; }
.post .post-panel {
    background: #fff;
    padding: 24px 30px 20px;
    border: 1px solid #c3c6c9;
    -webkit-box-shadow: inset 0 0 0 4px rgba(0,0,0,0.03);
       -moz-box-shadow: inset 0 0 0 4px rgba(0,0,0,0.03);
            box-shadow: inset 0 0 0 4px rgba(0,0,0,0.03);
}
.post .post-shadow {
    background: url(http://www.clipstr.com/imgs/post_shadow.png) left bottom no-repeat;
    height: 10px;
    display: block;
    margin-top: -1px;
    position: relative;
    z-index: 2;
}
.post .post-title {
    font-size: 26px;
    font-weight: 600;
    padding-bottom: 10px;
}
.post .post-title a {
    border: 0;
    margin: 0;
}

.post2 { margin: 20px;width:900px; position:relative; }
.post2 .post-panel {
    background: #fff;
    padding: 24px 30px 20px;
    border: 1px solid #c3c6c9;
    -webkit-box-shadow: inset 0 0 0 4px rgba(0,0,0,0.03);
       -moz-box-shadow: inset 0 0 0 4px rgba(0,0,0,0.03);
            box-shadow: inset 0 0 0 4px rgba(0,0,0,0.03);
}
.post2 .post-shadow {
    background: url(http://www.clipstr.com/imgs/post2_shadow.png) left bottom no-repeat;
    height: 10px;
    display: block;
    margin-top: -1px;
    position: relative;
    z-index: 2;
}
.post2 .post-title {
    font-size: 26px;
    font-weight: 600;
    padding-bottom: 10px;
}
.post2 .post-title a {
    border: 0;
    margin: 0;
}

.copy { font-size: 16px; overflow:hidden; float:left;width: 100%;}
.copy h1, .copy h2, .copy h3, .copy h4, .copy h5, .copy h6 { margin: 20px 0 10px }
.copy .lead {
    font-size: 20px;
    color: #A4A6A5;
    line-height: 1.4;
    font-weight: 300;
}
.copy .cite { padding-bottom: 10px }
.copy { clear: both }
.copy img {
    display: block;
    max-width: 100%;
}
.copy a {
    border-bottom: 1px solid #e0e2e1;
    margin-top: -1px;
    padding: 1px 0;
}
.copy ul, .copy ol { padding-bottom: 10px }
.copy ol {
    list-style-type: decimal;
    list-style-position: inside;
}
.copy ol {
    margin-left: 20px;
    list-style-position: outside;
}
.copy ol li, .copy ul li { padding: 3px }
.copy ol ol, .copy ul ul {
    padding: 3px 0 0;
    margin-bottom: -3px;
}
.copy ol ol li { list-style-type: lower-alpha }
.copy ol ol ol li { list-style-type: lower-roman }
.copy ul li { padding-left: 20px }
.copy ul li:before {
    content: "â˜›";
    font-weight: normal;
    padding-right: 10px;
    margin-left: -18px;
}
.copy ul ul li:before { content: "â€”" }
.copy blockquote {
    border-left: 3px solid #f0f0f0;
    padding-left: 15px;
    margin-bottom: 0.75em;
}
.source { font-size: 11px }
.source p { padding: 0 }
.meta {
    font-family: Arial, Helvetica Neue, sans-serif;
    font-size: 11px;
    padding: 0px 0px 0 0;
    position: relative;
    clear: both;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.meta li {
    margin: 0 12px 4px 0;
    list-style: none outside none;
    float: left;
    position: relative;
}
.meta .date a, .meta .notes a, .meta .comments a, .meta .permalink a { padding-left: 16px }
.meta a {
    color: #909090;
    line-height: 16px;
    display: inline-block;
    position: relative;
}
.meta a:hover, .copy a:hover { color: #131414 }
.meta .icon {
    background: url(http://www.clipstr.com/imgs/meta_icons.png) left top no-repeat;
    display: block;
    width: 12px;
    height: 16px;
    left: 0;
}
.meta .date a:hover .icon { background-position: left -16px }
.meta .date, .meta .date-reblogged { clear: left }
.meta .date-reblogged a { padding-left: 18px }
.meta .date-reblogged a:hover .icon { background-position: -69px -16px }
.meta .date-reblogged .icon {
    background-position: -69px top;
    width: 14px;
}
.meta .date-reblogged em {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 11px;
    padding: 0 1px;
}
.meta .date-reblogged .reblogged-from { padding-left: 0 }
.meta .notes .icon { background-position: -12px top }
.meta .notes a:hover .icon { background-position: -12px -16px }
.meta .comments .icon {
    background-position: -24px top;
    width: 13px;
}
.meta .comments a:hover .icon { background-position: -24px -16px }
.meta .permalink a { padding-left: 23px }
.meta .permalink a:hover .icon { background-position: -37px -16px }
.meta .permalink .icon {
    width: 20px;
    background-position: -37px top;
}
.meta .tags {
    margin: 0;
    display: block;
    float: left;
}
.meta ul { padding-left: 0px }
.meta .tags a { color: #bbb }
.meta .tags a:hover { color: #5a5a5a }

.sharelinks
{
    width: 150px;
    height: 62px;
    margin: 20px 0 12px 20px;
    padding: 0 0 0 0;
    float: right;
}
.meta .share {
    position: absolute;
    right: 0;
    bottom: 3px;
    margin: 0;
    width: 70px;
}
.meta .share .share-btn {
    background: url(http://www.clipstr.com/imgs/share.png) left top no-repeat;
    color: #aaa;
    line-height: 23px;
    height: 23px;
    padding-left: 30px;
    outline: 0;
    display: block;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
       -moz-border-radius: 2px 2px 0 0;
            border-radius: 2px 2px 0 0;
}
.meta .share .share-btn:hover {
    background-position: left bottom;
    color: #4E5251;
    text-shadow: 0 1px 0 #fff;
}
.meta .share .share-box {
    background: rgba(0, 0, 0, .07);
    padding: 5px;
	display: none;
    position: absolute;
    right: -5px;
    top: -10px;
    z-index: 5;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
}
.meta .share .share-box-inside {
    background-color: #DCE0E0;
    color: #aaaead;
    font-size: 11px;
    text-transform: none;
    width: 200px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
            box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}
.meta .share .shortlink {
    background-color: #3E403F;
    color: #fff;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    width: 200px;
    padding: 10px 0;
    border: 0;
    display: block;
    cursor: text;
    -webkit-box-shadow: 0 1px 1px #383D3C inset;
       -moz-box-shadow: 0 1px 1px #383D3C inset;
            box-shadow: 0 1px 1px #383D3C inset;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
       -moz-border-radius: 3px 3px 0 0;
            border-radius: 3px 3px 0 0;
}
.meta .share iframe { margin: 6px 0 2px 8px }
/* Colored Posts */
.colored .post-shadow { margin-top: 0; }
.colored .post-panel {
    -webkit-box-shadow: inset 0 0 0 4px rgba(0,0,0,0.08);
       -moz-box-shadow: inset 0 0 0 4px rgba(0,0,0,0.08);
            box-shadow: inset 0 0 0 4px rgba(0,0,0,0.08);
}
.colored .copy a:hover {
    color: #000;
    background-color: #fff;
    background-color: rgba(0,0,0,0.08);
}
.colored .meta a:hover .icon { opacity: 1 }
.colored .meta .date a:hover .icon { background-position: left bottom }
.colored .meta .date-reblogged a:hover .icon { background-position: -69px bottom }
.colored .meta .notes a:hover .icon { background-position: -12px bottom }
.colored .meta .comments a:hover .icon { background-position: -24px bottom }
.colored .meta .permalink a:hover .icon { background-position: -37px bottom }
.colored .meta a:hover { color: #fff }

/* @group PHOTO, PHOTOSET, VIDEO
-------------------------------------------------------------- */

.type-photo, .type-photoset {
    padding: 0;
    border: 0;
}
.type-photo .post-panel, .type-photoset .post-panel, .type-video .post-panel {
    border-top: 0;
    margin-top: -4px;
    padding-top: 28px;
}
.media-panel {
    background-image: url(http://www.clipstr.com/imgs/photo_backdrop.jpg);
    border: 1px solid #c3c6c9;
    border-bottom: 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.media-panel img, .media-panel object, .media-panel embed, .media-panel iframe {
    display: block;
    max-width: 100%;
}
.photo-panel {
    position: relative;
    
}
.photo-panel img {
	position: relative;
	z-index: 3;
}
.photo-panel .shadowed {
    -webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 0 15px rgba(0, 0, 0, 0.2);
}
.type-photoset .photo-panel {
    width: 359px;
    float: left;
}
.type-photoset .photo-panel img {
	width: 100%;
	height: auto;
}
.type-photoset .media-panel .span2col { width: 718px; }
.photo-btns {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    width: 200px;
    margin-top: -24px;
    margin-left: -100px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 5;
	display: none;
}
.type-photoset .photo-btns {
	width: 130px;
	margin-left: -65px;
}
.photo-btns a {
	background: url(http://www.clipstr.com/imgs/photo_btns_med.png) left top no-repeat;;
	background-color: rgb(0,0,0);
    background-color: rgba(23,25,26,0.8);
    text-indent: -999em;
	width: 39px;
	height: 39px;
    margin: 0 6px;
    display: inline-block;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	-webkit-box-shadow: 0 0 0 3px rgba(0,0,0,0.15);
	   -moz-box-shadow: 0 0 0 3px rgba(0,0,0,0.15);
	        box-shadow: 0 0 0 3px rgba(0,0,0,0.15);
}
.photo-btns a:hover { opacity: 1; }
.photo-btns .photo-url { background-position: 8px 10px; }
.photo-btns .photo-link-url { background-position: 7px -57px;}
.photo-btns .lightbox { background-position: 8px -120px; }
.type-video .media-panel { background-color: #fff; background-image: url(http://www.clipstr.com/imgs/media_spinner_alt.gif); background-repeat: no-repeat; background-position: 10px 10px;  }
.type-video .inner-border, .type-photo .inner-border, .type-photoset .inner-border { border-top: 0 }
.js .loading object, .js .loading embed, .js .loading iframe { visibility: hidden; }
.tyoe-photoset .loading { min-height: 300px }
.loading .photo-panel { visibility: hidden; }
.spinner { 
	background: url(http://www.clipstr.com/imgs/media_spinner.gif) no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 1;
}
.no-js .loading { height: auto }
.no-js .spinner { display: none }
.underlay {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	z-index: 2;
	display: none;
}


/* @group AUDIO
-------------------------------------------------------------- */

.type-audio .player-container {
    width: 120px;
    height: 109px;
    float: left;
    margin: 0 20px 15px 0;
    position: relative;
    z-index: 3;
}
.type-audio .player-container .album-art {
    background: url(http://www.clipstr.com/imgs/no_art.jpg) left top no-repeat;
    width: 109px;
    height: 109px;
    position: absolute;
    right: 0;
    top: 0;
}
.type-audio .player-container .album-art img {
    width: 100%;
    height: 100%;
}
.type-audio .player-container .album-case {
    width: 12px;
    height: 109px;
    background: url(http://www.clipstr.com/imgs/audioplayer.png) left top no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}
.type-audio .player-container .player-btn {
    background: url(http://www.clipstr.com/imgs/audioplayer.png) -37px -27px no-repeat;
    width: 54px;
    height: 56px;
    margin: 26px 0 0 168px;
    position: relative;
}
.type-audio .player-container .player-btn .audio_player {
    width: 20px;
    height: 19px;
    overflow: hidden;
    position: relative;
    padding: 14px 0 3px 13px;
}
.type-audio .player-container .player-btn .audio_player embed { }
.type-audio .audio-meta {
    background-color: rgba(0,0,0,.06);
    background-image: url(http://www.clipstr.com/imgs/wave_form.png);
    background-position: 25px 15px;
    background-repeat: no-repeat;
    overflow: hidden;
    min-height: 69px;
    padding: 20px 25px;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
.type-audio .audio-meta .plays {
    font-size: 15px;
    float: left;
    width: 100px;
    padding-left: 70px;
}
.type-audio .audio-meta .plays .count {
    font-size: 22px;
    line-height: 1.2;
    padding: 0;
    display: block;
}
.type-audio .audio-meta .plays, .type-audio .audio-meta .track-info { margin-top: 9px }
.type-audio .audio-meta .track-info {
    background: url(http://www.clipstr.com/imgs/audioplayer.png) -120px top no-repeat;
    width: 230px;
    min-height: 45px;
    padding: 0 0 15px 56px;
    float: right;
}
.type-audio .audio-meta .track-info span { display: block }
.type-audio .audio-meta .title {
    font-size: 22px;
    line-height: 1.2;
    padding-bottom: 3px;
}
.type-audio .audio-meta .artist {
    font-size: 15px;
    line-height: 1;
}
.corners span {
    display: block;
    position: absolute;
    width: 0;
    height: 0;
}
.corners .tl {
    left: 0;
    top: 0;
    border-bottom: 2px solid transparent;
    border-left: 2px solid;
}
.corners .tr {
    top: 0;
    right: 0;
    border-bottom: 2px solid transparent;
    border-right: 2px solid;
}
.corners .bl {
    bottom: 0;
    left: 0;
    border-bottom: 2px solid;
    border-right: 2px solid transparent;
}
.corners .br {
    bottom: 0;
    right: 0;
    border-bottom: 2px solid;
    border-left: 2px solid transparent;
}

/* @group QUOTES
-------------------------------------------------------------- */

.type-quote .quote-text {
    font-size: 22px;
    font-style: italic;
    line-height: 28px;
    border-left: 0;
    padding: 0 0 10px 0;
    margin: 0;
}
.type-quote .quote-text span {
    font-size: 48px;
    font-weight: 400;
    position: relative;
}
.type-quote .quote-text span.ldquo {
    margin-left: -4px;
    padding-right: 5px;
    top: 10px;
}
.type-quote .quote-text span.rdquo {
    font-size: 28px;
    line-height: 23px;
    left: 0;
    top: 3px;
}

/* @group CHAT
-------------------------------------------------------------- */

ul.chat li {
    font-size: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px dashed #e0e2e1;
}
ul.chat li strong { color: #3D403F }
ul.chat li:last-child { border-bottom: 0 }

/* @group LINKS
-------------------------------------------------------------- */

.type-link .post-title { font-size: 24px }
.type-link .post-title a {
    background-color: #F5FAF9;
    padding: 5px 15px 5px 38px;
    display: inline-block;
    position: relative;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
.type-link .post-title a .icon {
    background: url(http://www.clipstr.com/imgs/paperclip.png) left top no-repeat;
    left: 10px;
    top: 9px;
    width: 17px;
    height: 20px;
    display: block;
}
.type-link .post-title a:hover { color: #3C4042 }
.type-link .post-title a:hover .icon { opacity: 1 }

/* @group ANSWER
-------------------------------------------------------------- */

.type-answer h2 {
    font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    padding: 20px;
    padding-left: 64px;
    margin: 0;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    position: relative;
}
.type-answer h2 span {
    font-family: georgia, serif;
    font-style: italic;
    font-weight: 600;
    position: absolute;
    left: 25px;
    top: 20px;
}
.type-answer .question-nipple {
    background: url(http://www.clipstr.com/imgs/question_nipple.png) no-repeat;
    width: 28px;
    height: 17px;
    margin-left: 20px;
}
.type-answer .question-asker {
    font-size: 17px;
    padding: 10px 0 20px 22px;
}
.type-answer .question-asker img {
	display: inline;
}
.type-answer .question-asker a {
    border: 0;
    padding: 0;
}
.type-answer .question-asker img {
    vertical-align: middle;
    margin-right: 10px;
}
.type-answer .answer {
    padding-top: 10px;
    border-top: 1px solid #e0e2e1;
}

/* PLUGINS
-------------------------------------------------------------- */

#fancybox-title {
    font-size: 16px !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-align: left;
    padding-left: 20px !important;
}
#disqus { margin-bottom: 20px }
/* #disqus .dsq-brlink { display: none; } */
#disqus h2 {
    font-size: 24px;
    padding-bottom: 20px;
}
#dsq-content { font-size: 13px !important }
#dsq-content h3 {
    font-size: 17px;
    line-height: 1.5;
}

/* TYPEKIT
-------------------------------------------------------------- */

/* Nudista Web */
.wf-active .post-title, .wf-active .type-audio .audio-meta, .wf-active .type-quote .quote-text, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6, .wf-active #twitter p { 
	font-family: "nudista-web-1","nudista-web-2", "Helvetica Neue", Arial, sans-serif;
}
.wf-active #about h3 {
	font-size: 18px;
	line-height: 1.2;
	padding-bottom: 0;
}
.wf-active .type-link .post-title a {
	padding-top: 8px;
	padding-bottom: 4px;
}
.wf-active .type-quote .quote-text {
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
}
/* Tisa Web Pro */
.wf-active .copy, .wf-active #about .lead {
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2", Georgia, Times, "Times New Roman", serif;
}
.wf-active .copy {
	line-height: 1.6;
}
.wf-active .copy a {
	padding: 0;
	margin: 0;
}
/* PAGINATOR 
-------------------------------------------------------------- */

.Pages { text-align:center;margin-bottom: 20px; margin-top: 8px; }
.Paginator { font-size: 13px; padding-top: 10px; margin-left: auto; margin-right: auto;font-family:Tahoma,Arial; }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 20px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 20px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; text-decoration: none; }
.Paginator .Next { margin-left: 20px; padding: 2px 6px; border: solid 2px #ddd; background: #fff;}
.Paginator .AtEnd { margin-left: 20px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; font-weight: bold; font-size: 13px;  color: #FF0084; }
.Paginator a:hover {color: #fff; background: #333333 url(/upload/uploadbg.jpg); border-color: #036; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: 11px/15px Arial, Helvetica; color: #aaa; margin-top: 8px; }


#titleWrapper { 
  left: 450px;
  margin-left: 10px;
  width:100%;
}

#title {
  position: absolute;
  left:0px;top:0px;width:100%;height:74px;z-index:+1000;
  background: #E1E5E4;
  padding-left:10px;
  margin-left:auto;
  margin-right:auto;
  top: 0;
  /* just used to show how to include the margin in the effect */
  margin-top: 0px;

  padding-top: 2px;
}

#title.fixed {
  position: fixed;
  top: 0;
}

#column1,  #column2, #column3 {
    margin-top: 10px;
}


#search {
    padding-left: 24px;
    clear:right;
    height:20px;
}

#search input[type="text"] {
    background: url(/imgs/search-white.png) no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: 12px Helvetica Neue, Arial, Helvetica, sans-serif;
    color: #bebebe;
    width: 150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    }

   
/*Styles for fuzz overlay &amp; message box*/
 #fuzz{ position:absolute; top:0; left:0; width:100%; z-index:100000; background-color:#999; opacity:0.9; display:none; text-align:left; }

   /*Message box, positioned in dead center of browser*/
   #msgbox{ position:absolute; width:300px; height:200px; z-index:100001; border:5px solid #999; opacity:1; background: #FFF; top: 50%; left: 50%; margin-top: -100px; margin-left: -150px; text-align:center }
   #msgbox img {border:none; margin:5px;}

      /*The "X" in the upper right corner of msgbox*/
      .close{ top:0px; float:right; }    
    

/* IE
-------------------------------------------------------------- */

.ie7 .post .post-panel {
	position: relative;
	z-index: 3;
	margin-top: 0;
	padding-top: 24px;
        width:250px;
}
.ie7 .photo-btns a {
	text-indent: 0;
	line-height: 0;
	font-size: 0;
}
.ie7 #search-form span { top: 1px; }
.ie7 img { -ms-interpolation-mode: bicubic; }
.ie7 #footer,.ie7 #footer #footer-end,.ie7 .meta, .ie7 .meta-list,.ie7 .media-panel, .ie7 .photoset-panel { zoom:1; }




/* End of CSS */
